﻿body {
    background-color: #000000;
    background-image: url(/images/Background-swirl.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
    border-top: 0px solid #000000;
}

@media only screen and (max-width: 400px) {
body{
	background-size: 50px,50px;
    } 
}
